.setOfPacman-container {
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    margin-bottom: 0;
}

.pacman-row1 {
    display: flex;
    justify-content: center;
    transform: translate(-5%, 0);
    margin: 0;
}

.pacman-row2 {
    width: 80%;
    display: flex;
    justify-content: center;
    transform: translate(20%, -10%);
    margin: 0;
}

/* For extra small devices (phones, 600px and down)*/
@media only screen and (max-width: 600px) {
    .setOfPacman-container {
        margin: 20px 32px 0 32px;
    }
    .pacman-row1 {
        display: inline-block;
        flex-direction: column;
        transform: translate(0, 0);
    }
    
    .pacman-row2 {
        width: auto;
        display: inline-block;
        flex-direction: column;
        transform: translate(0, -4%);
    }
}

/* Small devices (portrait tablets and large phones, 601px and up) */
@media only screen and (min-width: 601px) and (max-width: 768px) {
    .setOfPacman-container {
        margin: 0px 25px 0 25px;
    }

    .pacman-row1 {
        transform: translate(-2%, 0);
    }
    
    .pacman-row2 {
        width: 95%;
        transform: translate(9%, 0);
    }
}

/* Medium devices (landscape tablets, 769px and up) */
@media only screen and (min-width: 769px) and (max-width: 992px) {
    .setOfPacman-container {
        margin: 0px 25px 0 25px;
    }

    .pacman-row1 {
        transform: translate(-3%, 0);
    }
    
    .pacman-row2 {
        width: 95%;
        transform: translate(9%, 0);
    }
}